import os
from dotenv import load_dotenv
for env_file in ('.env', '.flaskenv'):
	# make a .env path
	env = os.path.join(os.getcwd(), env_file)
	# if .env path exists, load .env file
	if os.path.exists(env):
		load_dotenv(dotenv_path=env)